
Application: gvSIG desktop - gvSIG add-on requests #3264
wfs new add-on
03/12/2015 10:20 AM - José Badía

Status: Closed Start date: 03/12/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: WFS Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Formats: WFS support (org.gvsig.wfs) Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.wfs.app.mainpl
gin-2.0.11-2093-testing-all-all-j1_7.gvspki

History
#1 - 04/02/2015 06:23 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:39 AM - Álvaro Anguix
- Status changed from Fixed to Closed
